onEvent('recipes', event => {
	event.remove({output: 'pneumaticcraft:reinforced_chest'})
	event.remove({output: 'pneumaticcraft:smart_chest'})
	
	// логистическое ядро
	event.remove({id: 'pneumaticcraft:logistics_core'})
	event.shaped('1x pneumaticcraft:logistics_core', [
		'TTT',
		'TRT',
		'TTT'
	  ], {
		T: 'pneumaticcraft:reinforced_brick_tile',
		R: 'minecraft:redstone'
	  })
	
	// укреплённый камень
	event.remove({id: 'pneumaticcraft:reinforced_stone'})
	event.shaped('1x pneumaticcraft:reinforced_stone', [
		'SSS',
		'SIS',
		'SSS'
	  ], {
		S: 'minecraft:stone',
		I: 'pneumaticcraft:ingot_iron_compressed'
	  })
	
	// барокамерный клапан
	event.remove({output: 'pneumaticcraft:pressure_chamber_valve'})
	event.shaped('1x pneumaticcraft:pressure_chamber_valve', [
		'III',
		'ITI',
		'III'
	  ], {
		T: 'pneumaticcraft:pressure_tube',
		I: 'pneumaticcraft:ingot_iron_compressed'
	  })

	// барокамерная стенка
	event.remove({id: 'pneumaticcraft:pressure_chamber_wall'})
	event.shaped('1x pneumaticcraft:pressure_chamber_wall', [
		'BBB',
		'B B',
		'BBB'
	  ], {
		B: 'pneumaticcraft:reinforced_bricks'
	  })
	  
	  
	// боеприпасы для минигана
	event.remove({id: 'pneumaticcraft:gun_ammo'})
	event.shaped('1x pneumaticcraft:gun_ammo', [
		'PI ',
		'G  '
	  ], {
		P: 'quark:gunpowder_sack',
		I: 'pneumaticcraft:compressed_iron_block',
		G: 'minecraft:gold_block'
	  })
})